
<!DOCTYPE html>
<html>
<head>
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>

<body>
	<div class="category-header">
		<header>
			<div class="container">
				<div class="header-sec">
					<div class="main-header">
						<div class="logo-menu">
							<div class="menu-header">
								<div class="menu-sec">
									<ul class="main-menu">
										<li class="bold-menu"><a href="#">Women</a></li>
										<li class="bold-menu"><a href="#">Men</a></li>
										<li class="bold-menu"><a href="#">Kids</a></li><br>
										<li><a href="#">Collection</a></li>
										<li><a href="#">Gift card</a></li>
										<li><a href="#">Personalize</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li> 
									</ul>
								</div>
							</div>
							<div class="logo-header">
								<img src="assets/images/logo.png">
							</div>
						</div>
					</div>
					<div class="main-header">
						<div class="icon-right">
							<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

							<div class="icn-img">
								<a href="#"><img src="assets/images/i-1.png"></a>
								<a href="#"><img src="assets/images/i-2.png"></a>
								<a href="#"><img src="assets/images/i-3.png"></a>
								<a href="#"><img src="assets/images/i-4.png"></a>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
	</div>
    <div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
				<li><a href="#">Get in Touch</a></li>
			</ul> 
		</div>	
	</div>
    <div class="main">
        <div class="container">
            <div class="header-2-personalize">
                <h1>
                    get in touch
                </h1>
            </div>
            <div class="sec-contact-us-main">
                <div class="container">
                    <div class="row-contact-us-sec">
                        <div class="col-contact-us-sec">
                            <div class="col-whatsapp-call-sec">
                                <div class="row-whatsapp">
                                    <h1>whatsapp or call</h1>
                                    <div class="col-whatsapp-call">
                                        <div class="col-leb">
                                            <h1>leb</h1>
                                            <a href="#">00 961 76 678 528</a>
                                        </div>
                                        <div class="col-dxb">
                                            <h1>dxb</h1>
                                            <a href="#">00 971 52 651 2253</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-email-add-sec">
                                <div class="row-email">
                                    <h1>email address</h1>
                                    <div class="col-email-add">
                                        <a href="#">info@zeinpieces.me</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form2">
                        <div class="col-heading3">
                            <h1>send an inquiry</h1>
                        </div>
                        <div class="col-form">
                            <div class="col-fname">
                                <input type="text" id="fname" name="firstname" placeholder="Full Name*">
                            </div>
                            <div class="col-email">
                                <input type="text" id="email" name="email" placeholder="Email Address*">
                            </div>
                        </div>
                        <div class="col-form">
                            <div class="col-number">
                                <input type="number" id="number" name="number" placeholder="Phone*">
                            </div>
                            <div class="col-subject">
                                <input type="text" id="subject" name="subject" placeholder="Subject*">
                            </div>
                        </div>
                        <div class="col-form">
                            <div class="col-message">
                                <input type="text" id="message" name="message" placeholder="Message*">
                            </div>
                        </div>
                        <div class="col-form-3">
                            <div class="col-send">
                                <a href="#" class="btn-send">SEND</a>
                            </div>
                        </div>
                    </div>
                    <div class="row-find-sec">
                        <div class="col-find-sec">
                            <h1>find us at</h1>
                        </div>
                        <div class="col-find-contant">
                            <div class="row-find-lebanon">
                                <div class="col-find-lebanon">
                                    <!-- <img src="assets/images/map.png" alt=""> -->
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3311.831019357159!2d35.47311051498074!3d33.894005580649306!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x151f10d39ef7f72b%3A0x3ac0076aa2675ea!2sEl%20Qalaa%2C%20Bayrut%2C%20Lebanon!5e0!3m2!1sen!2sin!4v1628756365968!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                                    <h1>lebanon</h1>
                                    <a href="#">El Qalaa Street, Ras Beirut 601 Building, 10th Floor, Karakas, Beirut, Lebanon.</a>
                                </div>
                            </div>
                            <div class="row-find-dubai">
                                <div class="col-find-dubai">
                                    <!-- <img src="assets/images/map.png" alt=""> -->
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3311.831019357159!2d35.47311051498074!3d33.894005580649306!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x151f10d39ef7f72b%3A0x3ac0076aa2675ea!2sEl%20Qalaa%2C%20Bayrut%2C%20Lebanon!5e0!3m2!1sen!2sin!4v1628756365968!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                                    <h1>Dubai
                                    </h1>
                                    <a href="#">Sauce International Trading LLC
                                        W13 - Street #8, Al Quoz 1, P.O.Box 74015, Dubai, UAE</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="subscribe-sec">
            <div class="container">
                <h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
                <h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
            </div>	
    
            <div class="mail-sec container">
                <input type="email" name="" placeholder="email address" class="emai-btn">
                <button class="submit-btn">SUBMIT</button>
            </div>
        </div>
        <!------ footer start ------->
            <footer>
                <div class="footer-sec">
                    <div class="container">
                        <div class="footer-menu">
                            <ul class="main-menu-footer-2">
                                <li><a href="#">WOMEN</a></li>
                                <li><a href="#">MEN</a></li>
                                <li><a href="#">KIDS</a></li>
                                <li><a href="#">GIFT CARD</a></li>
                                <li><a href="#">PERSONALIZE</a></li>
                                <li><a href="#"> OUR COLLECTIONS </a></li>
                                <li><a href="#">BLOG</a></li>	
                            </ul>
                            <ul class="main-menu-footer">
                                <li><a href="#">WHO IS ZEIN PIECES?</a></li>
                                <li><a href="#">FIND US AT  </a></li>
                                <li><a href="#">CONTACT</a></li>
                                <li><a href="#">CUSTOMER SERVICE </a></li>
                                <li><a href="#">PRIVACY POLICY</a></li>
                            </ul>                
                        </div>
                        <div class="icn-footer-img">
                            <a href="#"><img src="assets/images/i-5.png"></a>
                            <a href="#"><img src="assets/images/i-6.png"></a>
                            <a href="#"><img src="assets/images/i-7.png"></a>
                            <a href="#"><img src="assets/images/i-8.png"></a>
                            <a href="#"><img src="assets/images/i-9.png"></a>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
    </body>
    </html>